
    .theme-version{display:block}.theme-version.number-110,#stacks_in_678_page0{display:none}.stacks_out{overflow:visible!important}.stacks_in{overflow:visible}::selection{ color:#FFFFFF;background:#008CBA;}::-moz-selection{ color:#FFFFFF;background:#008CBA;}body,.font-family-text{  font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;  font-weight:400}h1,.font-family-h1{  font-family:'Open Sans',sans-serif;  font-style:normal;font-weight:300}h1 a,.font-family-h1 a{font-family:inherit}h2,h3,h4,h5,h6,.font-family-h2{  font-family:'Open Sans',sans-serif;  font-style:normal;font-weight:600}h2 a,h3 a,h4 a,h5 a,h6 a,.font-family-h2 a{font-family:inherit}body{background-color:#FFFFFF;     }
.hide-for-touch,.show-for-touch{display:none}.no-js .hide-for-touch{display:block}.vegas-loading{display:none}.vegas-background{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;max-width:none!important}.vegas-overlay,.vegas-background{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none} .floating-body.radius{border-radius:3px}.floating-body.radius>.columns>.stacks_out:first-child>.stacks_in>.top-bar-wrapper:not(.fixed){border-top-right-radius:3px;border-top-left-radius:3px}.floating-body .top-bar-wrapper.contain-to-grid.fixed{max-width:1000px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}.radius{background-clip:padding-box}img{color:#FFFFFF}img.radius{border-radius:3px}img.round{border-radius:1000px}.row{ max-width:1000px!important;}body{color:#222222}a{color:#008CBA;text-decoration:none;font-weight:inherit}a:hover{color:#006688}a.close,a.close-reveal-modal{text-decoration:none}.alt{color:#FFFFFF}.alt a{color:#008CBA}.alt a:hover{color:#006688}.alt small{color:#FFFFFF}h1,h2,h3,h4,h5,h6{color:#222222;margin-top:0}h1.alt,h2.alt,h3.alt,h4.alt,h5.alt,h6.alt{color:#FFFFFF}h1.subheader,h2.subheader,h3.subheader,h4.subheader,h5.subheader,h6.subheader{color:#2C2C2C}h1.subheader.alt,h2.subheader.alt,h3.subheader.alt,h4.subheader.alt,h5.subheader.alt,h6.subheader.alt{color:#FFFFFF}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-size:30%;color:#2C2C2C}h1{font-size:2.12rem}h2{font-size:1.69rem}h3{font-size:1.38rem}h4{font-size:1.12rem}h5{font-size:1.12rem}h6{font-size:1.00rem}@media only screen and (min-width:40.063em){h1{font-size:2.75rem}h2{font-size:2.31rem}h3{font-size:1.69rem}h4{font-size:1.44rem}h5{font-size:1.12rem}h6{font-size:1.00rem}}code{color:#CC371E}hr,blockquote,abbr,acronym,.vcard{border-color:#DDDDDD}hr.alt,blockquote.alt,abbr.alt,acronym.alt,.vcard.alt{border-color:#DDDDDD}blockquote,blockquote p{color:#2C2C2C}blockquote cite,blockquote cite a,blockquote p cite,blockquote p cite a{color:#282828}blockquote.alt,blockquote.alt p,blockquote p.alt,blockquote p.alt p{color:#FFFFFF}blockquote.alt cite,blockquote.alt cite a,blockquote.alt p cite,blockquote.alt p cite a,blockquote p.alt cite,blockquote p.alt cite a,blockquote p.alt p cite,blockquote p.alt p cite a{color:#FFFFFF}.flex-video{margin-bottom:0}.contain-to-grid .top-bar{max-width:1000px}.top-bar .top-bar-section ul li>a.button{background-color:#008CBA;color:#FFFFFF}.top-bar .top-bar-section ul li>a.button:hover{color:#FFFFFF;background-color:#0085B0}.top-bar .top-bar-section ul li>a.button.secondary{background-color:#E7E7E7;color:#333333}.top-bar .top-bar-section ul li>a.button.secondary:hover{color:#333333;background-color:#DBDBDB}.top-bar .top-bar-section ul li>a.button.alert{background-color:#F04124}.top-bar .top-bar-section ul li>a.button.alert:hover{background-color:#E43D22}.top-bar .top-bar-section ul li>a.button.success{background-color:#43AC6A}.top-bar .top-bar-section ul li>a.button.success:hover{background-color:#3FA364}.top-bar .top-bar-section ul li>a.button.radius{border-radius:3px}.alert-box{background-color:#008CBA;color:#FFFFFF;border-color:#0085B0}.alert-box a:not(.close){color:#FFFFFF;text-decoration:underline}.alert-box.secondary{background-color:#E7E7E7;color:#333333;border-color:#DBDBDB}.alert-box.alert{background-color:#F04124;border-color:#E43D22}.alert-box.success{background-color:#43AC6A;border-color:#3FA364}.alert-box.warning{background-color:#F08A24;border-color:#E48322}.alert-box.info{background-color:#A0D3E8;color:#4C4C4C;border-color:#98C8DC}.alert-box.radius{border-radius:3px}.breadcrumbs{background-color:#E7E7E7;border-color:#DBDBDB;color:#333333}.breadcrumbs .current a{color:#333333}.breadcrumbs.radius{border-radius:3px}.breadcrumbs header{display:inline}.breadcrumbs .fa{font-size:1em}.breadcrumbs .unavailable{color:#333333}.breadcrumbs li:before{color:#4C4C4C}.button{background-color:#008CBA;color:#FFFFFF}
.button:hover{color:#FFFFFF;background-color:#0085B0}.button.secondary{background-color:#E7E7E7;color:#333333}.button.secondary:hover{color:#333333;background-color:#DBDBDB}.button.alert{background-color:#F04124}.button.alert:hover{background-color:#E43D22}.button.success{background-color:#43AC6A}.button.success:hover{background-color:#3FA364}.button.radius{border-radius:3px}.button.ghost{background-color:transparent;border-width:1px;border-color:#008CBA;color:#008CBA}.button.ghost:hover{color:#FFFFFF;border-color:#0085B0;background-color:#0085B0}.button.ghost.secondary{border-color:#E7E7E7;color:#E7E7E7}.button.ghost.secondary:hover{color:#333333;border-color:#DBDBDB;background-color:#DBDBDB}.button.ghost.alert{border-color:#F04124;color:#F04124}.button.ghost.alert:hover{color:#FFFFFF;border-color:#E43D22;background-color:#E43D22}.button.ghost.success{border-color:#43AC6A;color:#43AC6A}.button.ghost.success:hover{color:#FFFFFF;border-color:#3FA364;background-color:#3FA364}.split.button.radius span{border-top-right-radius:3px;border-bottom-right-radius:3px}.button-group.radius>*:first-child,.button-group.radius>*:first-child>a,.button-group.radius>*:first-child>button,.button-group.radius>*:first-child>.button{border-bottom-left-radius:3px;border-top-left-radius:3px}.button-group.radius>*:last-child,.button-group.radius>*:last-child>a,.button-group.radius>*:last-child>button,.button-group.radius>*:last-child>.button{border-top-right-radius:3px;border-bottom-right-radius:3px}.icon-bar{background-color:#008CBA;color:#FFFFFF}.icon-bar>.item{cursor:pointer;color:#FFFFFF}.icon-bar>.item label,.icon-bar>.item i{color:#FFFFFF}.icon-bar>.item:hover{color:#FFFFFF;background-color:#0085B0}.icon-bar.secondary{background-color:#E7E7E7;color:#333333}.icon-bar.secondary>.item{color:#333333}.icon-bar.secondary>.item label,.icon-bar.secondary>.item i{color:#333333}.icon-bar.secondary>.item:hover{background-color:#DBDBDB;color:#333333}form[data-abide] .error label{color:#F04124}form[data-abide] .error small.error,form[data-abide] .error span.error{background-color:#F04124;color:#FFFFFF}input[type="radio"]{margin-left:1px}select:focus{margin-left:3px}form input[type="text"],form input[type="password"],form input[type="date"],form input[type="datetime"],form input[type="datetime-local"],form input[type="month"],form input[type="week"],form input[type="email"],form input[type="number"],form input[type="search"],form input[type="tel"],form input[type="time"],form input[type="url"],form textarea,form select{color:#222222}form input[type="text"]:focus,form input[type="password"]:focus,form input[type="date"]:focus,form input[type="datetime"]:focus,form input[type="datetime-local"]:focus,form input[type="month"]:focus,form input[type="week"]:focus,form input[type="email"]:focus,form input[type="number"]:focus,form input[type="search"]:focus,form input[type="tel"]:focus,form input[type="time"]:focus,form input[type="url"]:focus,form textarea:focus,form select:focus{border-color:#008CBA}form fieldset{border-color:#DDDDDD}form legend{background-color:#FFFFFF}form label{color:#282828}form.radius input[type="text"],form.radius input[type="password"],form.radius input[type="date"],form.radius input[type="datetime"],form.radius input[type="datetime-local"],form.radius input[type="month"],form.radius input[type="week"],form.radius input[type="email"],form.radius input[type="number"],form.radius input[type="search"],form.radius input[type="tel"],form.radius input[type="time"],form.radius input[type="url"],form.radius textarea,form.radius select,form.radius small.error{border-radius:3px}
form.radius span.prefix,form.radius label.prefix{border-bottom-left-radius:3px;border-top-left-radius:3px}form.radius span.postfix,form.radius label.postfix{border-top-right-radius:3px;border-bottom-right-radius:3px}form.radius .input-group>*:first-child,form.radius .input-group>*:first-child *{border-bottom-left-radius:3px;border-top-left-radius:3px}form.radius .input-group>*:last-child,form.radius .input-group>*:last-child *{border-top-right-radius:3px;border-bottom-right-radius:3px}.range-slider{background-color:#FFFFFF;border-color:#E1E1E1}.range-slider .range-slider-handle{background-color:#008CBA}.range-slider .range-slider-handle:hover{background-color:#0085B0}.range-slider .range-slider-active-segment{background-color:#E1E1E1}.range-slider.secondary{background-color:#333333;border-color:#151515}.range-slider.secondary .range-slider-handle{background-color:#E7E7E7}.range-slider.secondary .range-slider-handle:hover{background-color:#DBDBDB}.range-slider.secondary .range-slider-active-segment{background-color:#151515}.slider-display{display:block;margin-top:20px}div.switch label{background-color:#E7E7E7}div.switch label::after{background-color:#FFFFFF}div.switch input:checked+label{background-color:#008CBA}.label{background-color:#008CBA;color:#FFFFFF;margin-bottom:0}.label.secondary{background-color:#E7E7E7;color:#333333}.label.alert{background-color:#F04124}.label.success{background-color:#43AC6A}.label.radius{border-radius:3px}.alert-box .close{opacity:.5}.slideshow-wrapper{min-height:50px;z-index:10}.orbit-container .orbit-bullets li{cursor:pointer;background:#E7E7E7}.orbit-container .orbit-bullets li.active,.orbit-container .orbit-bullets li:hover{background:#008CBA}.accordion .accordion-navigation>a{background-color:#008CBA;color:#FFFFFF}.accordion .accordion-navigation>a:hover{background-color:#0085B0}.accordion .accordion-navigation>a.radius{border-radius:3px}.accordion .accordion-navigation>a.round{border-radius:1000px}.accordion .accordion-navigation.active>a{background-color:#0085B0}.accordion .accordion-navigation>.content{background-color:transparent!important}.accordion.secondary .accordion-navigation>a{background-color:#E7E7E7;color:#333333}.accordion.secondary .accordion-navigation>a:hover{background-color:#DBDBDB}.accordion.secondary .accordion-navigation.active>a{background-color:#DBDBDB}.tabs dd>a{background-color:#008CBA;color:#FFFFFF}.tabs dd>a:hover{background-color:#0085B0}.tabs dd.active>a{color:#FFFFFF;background-color:#0085B0}.tabs.secondary dd>a{background-color:#E7E7E7;color:#333333}.tabs.secondary dd>a:hover{background-color:#DBDBDB}.tabs.secondary dd.active>a{color:#333333;background-color:#DBDBDB}.tabs.radius dd:first-child a{border-bottom-left-radius:3px;border-top-left-radius:3px}.tabs.radius dd:last-child a{border-top-right-radius:3px;border-bottom-right-radius:3px}.th.radius{border-radius:3px}.th:hover,.th:focus{box-shadow:0 0 6px 1px #00465D}.f-dropdown,.f-dropdown.content{background-color:#FFFFFF;border-color:#CCCCCC;color:#333333}.f-dropdown::before,.f-dropdown.content::before{border-color:transparent transparent #FFFFFF transparent}.f-dropdown::after,.f-dropdown.content::after{border-color:transparent transparent #CCCCCC transparent}.f-dropdown li a,.f-dropdown.content li a{color:#333333}.f-dropdown li:hover,.f-dropdown.content li:hover{background-color:rgba(0,0,0,0.1)}.f-dropdown.radius,.f-dropdown.content.radius{border-radius:3px}.tooltip{border-radius:3px;background-color:#333333;color:#FFFFFF}.panel{background-color:#F2F2F2;border-color:#DBDBDB}.panel.callout{background-color:#ECFAFF;border-color:#D4E1E5}.panel.radius{border-radius:3px}.panel p{color:#222222}.panel p a{color:#008CBA}.panel p.alt{color:#FFFFFF}.panel p.alt a{color:#008CBA}.panel p.alt a:hover{color:#006688}.panel p.alt small{color:#FFFFFF}.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6{color:#222222}.panel h1.alt,.panel h2.alt,.panel h3.alt,.panel h4.alt,.panel h5.alt,.panel h6.alt{color:#FFFFFF}.panel h1.subheader,.panel h2.subheader,.panel h3.subheader,.panel h4.subheader,.panel h5.subheader,.panel h6.subheader{color:#2C2C2C}
.panel h1.subheader.alt,.panel h2.subheader.alt,.panel h3.subheader.alt,.panel h4.subheader.alt,.panel h5.subheader.alt,.panel h6.subheader.alt{color:#FFFFFF}.pricing-table.primary .title{background-color:#008CBA;color:#FFFFFF}.pricing-table.primary .price{color:#222222}.pricing-table.primary .description{color:#222222}.pricing-table.primary .bullet-item{color:#222222}.pricing-table.secondary .title{background-color:#E7E7E7;color:#333333}.pricing-table.secondary .price{color:#222222}.pricing-table.secondary .description{color:#222222}.pricing-table.secondary .bullet-item{color:#222222}.pricing-table.radius{border-radius:3px}.pricing-table.radius .title{border-top-right-radius:3px;border-top-left-radius:3px}.pricing-table.radius .cta-button{border-bottom-right-radius:3px;border-bottom-left-radius:3px}.side-nav li a:not(.button){color:#008CBA}.side-nav li a:not(.button):hover{background-color:#F3F3F3;color:#006688}.side-nav li.active>a:first-child:not(.button){color:#008CBA}.side-nav li.active:not(.has-dropdown) a:not(.button){color:#00779E}.side-nav header{color:#222222;margin-top:1rem;margin-bottom:.5rem}.side-nav label{color:#282828}.side-nav li.divider{border-top-color:#DDDDDD}.side-nav.alt li a:not(.button){color:#008CBA}.side-nav.alt li a:not(.button):hover{background-color:#F3F3F3;color:#006688}.side-nav.alt li.active>a:first-child:not(.button){color:#008CBA}.side-nav.alt li.active:not(.has-dropdown) a:not(.button){color:#00779E}.side-nav.alt header{color:#FFFFFF}.side-nav.alt label{color:#FFFFFF}.side-nav.alt li.divider{border-top-color:#DDDDDD}.sub-nav dt,.sub-nav dd,.sub-nav li{float:none;display:inline-block}.sub-nav dt a:not(.button),.sub-nav dd a:not(.button),.sub-nav li a:not(.button){color:#008CBA}.sub-nav dt a:not(.button):hover,.sub-nav dd a:not(.button):hover,.sub-nav li a:not(.button):hover{color:#0085B0}.sub-nav dt.active a:not(.button),.sub-nav dd.active a:not(.button),.sub-nav li.active a:not(.button){color:#FFFFFF;background-color:#008CBA}.sub-nav dt.active a:not(.button):hover,.sub-nav dd.active a:not(.button):hover,.sub-nav li.active a:not(.button):hover{background-color:#0085B0}.sub-nav dt.active a:not(.button).secondary,.sub-nav dd.active a:not(.button).secondary,.sub-nav li.active a:not(.button).secondary{color:#333333;background-color:#E7E7E7}.sub-nav dt.active a:not(.button).secondary:hover,.sub-nav dd.active a:not(.button).secondary:hover,.sub-nav li.active a:not(.button).secondary:hover{background-color:#DBDBDB}.sub-nav.secondary dt a:not(.button),.sub-nav.secondary dd a:not(.button),.sub-nav.secondary li a:not(.button){color:#E7E7E7}.sub-nav.secondary dt a:not(.button):hover,.sub-nav.secondary dd a:not(.button):hover,.sub-nav.secondary li a:not(.button):hover{color:#DBDBDB}.sub-nav.secondary dt.active a:not(.button),.sub-nav.secondary dd.active a:not(.button),.sub-nav.secondary li.active a:not(.button){color:#333333;background-color:#E7E7E7}.sub-nav.secondary dt.active a:not(.button):hover,.sub-nav.secondary dd.active a:not(.button):hover,.sub-nav.secondary li.active a:not(.button):hover{background-color:#DBDBDB}.reveal-modal{z-index:9999;background-color:#FFFFFF;color:#333333}.reveal-modal .close-reveal-modal{color:#AAAAAA}.reveal-modal-bg{z-index:9998;background:rgba(0,0,0,0.45)}nav.inline-nav ul.inline-list li{float:none;display:inline-block}nav.inline-nav ul.inline-list li:first-child{margin-left:0}nav.inline-nav ul.inline-list li.active{border-width:0 0 1px 0;border-style:solid;border-bottom-color:#008CBA}nav.inline-nav ul.inline-list.alt li.active{border-bottom-color:#008CBA}.clearing-blackout{background-color:#FFFFFF}.clearing-assembled .clearing-container .visible-img,.clearing-assembled .clearing-container .clearing-caption{background-color:#FFFFFF}.clearing-assembled .clearing-container .carousel{background-color:#F2F2F2}.clearing-assembled .clearing-container .clearing-close{color:#AAAAAA}.clearing-assembled .clearing-container .clearing-close:hover,.clearing-assembled .clearing-container .clearing-close:focus{color:#AAAAAA}.clearing-assembled .clearing-container .clearing-main-next>span{border-color:transparent;border-left-color:#333333}.clearing-assembled .clearing-container .clearing-main-prev>span{border-color:transparent;border-right-color:#333333}.clearing-assembled .clearing-container .clearing-caption{color:#333333}
.copyright{color:#222222;font-size:.9rem}.copyright a{color:#008CBA}.copyright a:hover{color:#006688}.fn-text-header{color:#222222}.fn-text-link a{color:#008CBA}.fn-text-link a:hover{color:#006688}.fn-text-text{color:#222222}.fn-text-text p,.fn-text-text div{color:#222222}.fn-text-accent{color:#DDDDDD}.fn-text-code-text{color:#CC371E}.fn-text-header-alt{color:#FFFFFF}.fn-text-link-alt a{color:#008CBA}.fn-text-link-alt a:hover{color:#006688}.fn-text-text-alt{color:#FFFFFF}.fn-text-text-alt p,.fn-text-text-alt div{color:#FFFFFF}.fn-text-accent-alt{color:#DDDDDD}.fn-text-primary{color:#008CBA}.fn-text-primary-text{color:#FFFFFF}.fn-text-primary-text p,.fn-text-primary-text div{color:#FFFFFF}.fn-text-secondary{color:#E7E7E7}.fn-text-secondary-text{color:#333333}.fn-text-secondary-text p,.fn-text-secondary-text div{color:#333333}.fn-text-alert{color:#F04124}.fn-text-success{color:#43AC6A}.fn-text-warning{color:#F08A24}.fn-text-info{color:#A0D3E8}.fn-text-callout{color:#ECFAFF}.fn-text-modal{color:#FFFFFF}.fn-text-modal-close{color:#AAAAAA}.fn-text-modal-text{color:#333333}.fn-text-modal-text p,.fn-text-modal-text div{color:#333333}.fn-bg-header{background-color:#222222}.fn-bg-text{background-color:#222222}.fn-bg-link{background-color:#008CBA}.fn-bg-link-hover{background-color:#006688}.fn-bg-accent{background-color:#DDDDDD}.fn-bg-code-text{background-color:#CC371E}.fn-bg-modal-text{background-color:#333333}.fn-bg-header-alt{background-color:#FFFFFF}.fn-bg-text-alt{background-color:#FFFFFF}.fn-bg-link-alt{background-color:#008CBA}.fn-bg-link-hover-alt{background-color:#006688}.fn-bg-accent-alt{background-color:#DDDDDD}.fn-bg-primary{background-color:#008CBA}.fn-bg-primary-text{background-color:#FFFFFF}.fn-bg-secondary{background-color:#E7E7E7}.fn-bg-secondary-text{background-color:#333333}.fn-bg-alert{background-color:#F04124}.fn-bg-success{background-color:#43AC6A}.fn-bg-warning{background-color:#F08A24}.fn-bg-info{background-color:#A0D3E8}.fn-bg-callout{background-color:#ECFAFF}.fn-bg-modal{background-color:#FFFFFF}.fn-bg-modal-close{background-color:#AAAAAA}.fn-backdrop{background-color:rgba(0,0,0,0.45)}.fn-backdrop-solid{background-color:rgb(0,0,0)}.fn-scheme-primary{background-color:#008CBA;color:#FFFFFF}.fn-scheme-primary div,.fn-scheme-primary p{color:#FFFFFF}.fn-scheme-primary.button:hover{background-color:#0085B0}.fn-scheme-secondary{background-color:#E7E7E7;color:#333333}.fn-scheme-secondary div,.fn-scheme-secondary p{color:#333333}.fn-scheme-secondary.button:hover{background-color:#DBDBDB}.fn-scheme-modal{background-color:#FFFFFF;color:#333333}.fn-scheme-modal div,.fn-scheme-modal p{color:#333333}.fn-scheme-modal .close{color:#AAAAAA} 
  
#stacks_in_680_page0>.row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_680_page0>.row.collapse{padding-left:0;padding-right:0}#stacks_in_680_page0>.row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_680_page0>.row>.maxwidth{max-width:500px}#stacks_in_680_page0>.hide-overflow{overflow:hidden!important}


#stacks_in_680_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_551_page0 a{display:block} #stacks_in_551_page0 img{} #stacks_in_551_page0 img{max-width:191px}@media only screen and (min-width:641px){#stacks_in_551_page0 img{max-width:250px}}@media only screen and (min-width:1024px){#stacks_in_551_page0 img{max-width:250px}} 
#stacks_in_775_page0>.row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_775_page0>.row.collapse{padding-left:0;padding-right:0}#stacks_in_775_page0>.row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_775_page0>.row>.maxwidth{max-width:500px}#stacks_in_775_page0>.hide-overflow{overflow:hidden!important}


#stacks_in_775_page0 {
	margin: 18px 0px 0px 0px;
}
/* DiskThing by RapidWeaver Central */

#diskthingstacks_in_785_page0 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_785_page0 {
	background: #FFFFFF url(../files/static_bg_785.png);
	width: 50px;
	height: 50px;
	border: 1px solid #000000;
	margin: 0px auto;
	vertical-align: top;
	position: relative;
	overflow: hidden;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_785_page0  .effect {
	 
}


#stacks_in_785_page0  .effect:hover {
	 
}

#stacks_in_785_page0 .centerslice {
	display: table-cell;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disklinkstacks_in_785_page0  a:link,
#disklinkstacks_in_785_page0  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

#disklinkstacks_in_785_page0  a:hover {
	display: block;
 	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_785_page0 .rotate {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform:  rotate(0deg);
			transform:  rotate(0deg);
}

.shadow-style0stacks_in_785_page0 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_785_page0 .shadow-style1stacks_in_785_page0 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_785_page0 .shadow-style1stacks_in_785_page0 {
	margin: 10px auto;
}

.shadow-style2stacks_in_785_page0 {
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
}


#stacks_in_785_page0 {
	margin: 30px 0px 0px 0px;
}
/* DiskThing by RapidWeaver Central */

#diskthingstacks_in_800_page0 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_800_page0 {
	background: #FFFFFF url(../files/static_bg_800.png);
	width: 50px;
	height: 50px;
	border: 1px solid #000000;
	margin: 0px auto;
	vertical-align: top;
	position: relative;
	overflow: hidden;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_800_page0  .effect {
	 
}


#stacks_in_800_page0  .effect:hover {
	 
}

#stacks_in_800_page0 .centerslice {
	display: table-cell;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disklinkstacks_in_800_page0  a:link,
#disklinkstacks_in_800_page0  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

#disklinkstacks_in_800_page0  a:hover {
	display: block;
 	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_800_page0 .rotate {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform:  rotate(0deg);
			transform:  rotate(0deg);
}

.shadow-style0stacks_in_800_page0 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_800_page0 .shadow-style1stacks_in_800_page0 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_800_page0 .shadow-style1stacks_in_800_page0 {
	margin: 10px auto;
}

.shadow-style2stacks_in_800_page0 {
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
}


#stacks_in_800_page0 {
	margin: 30px 0px 0px 0px;
}
/* DiskThing by RapidWeaver Central */

#diskthingstacks_in_805_page0 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_805_page0 {
	background: #FFFFFF url(../files/static_bg_805.png);
	width: 50px;
	height: 50px;
	border: 1px solid #000000;
	margin: 0px auto;
	vertical-align: top;
	position: relative;
	overflow: hidden;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_805_page0  .effect {
	 
}


#stacks_in_805_page0  .effect:hover {
	 
}

#stacks_in_805_page0 .centerslice {
	display: table-cell;
	width: 50px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disklinkstacks_in_805_page0  a:link,
#disklinkstacks_in_805_page0  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

#disklinkstacks_in_805_page0  a:hover {
	display: block;
 	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_805_page0 .rotate {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform:  rotate(0deg);
			transform:  rotate(0deg);
}

.shadow-style0stacks_in_805_page0 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_805_page0 .shadow-style1stacks_in_805_page0 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_805_page0 .shadow-style1stacks_in_805_page0 {
	margin: 10px auto;
}

.shadow-style2stacks_in_805_page0 {
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
}


#stacks_in_805_page0 {
	margin: 30px 0px 0px 0px;
}
 #stacks_in_685_page0 .copyright{color:#7F6B54;font-size:0.70rem}#stacks_in_685_page0 .copyright a{color:#7F6B54}#stacks_in_685_page0 .copyright a:hover{color:#C31313}  #stacks_in_685_page0 .copyright{margin-bottom:0}

#stacks_in_685_page0 {
	margin: 90px 0px 0px 0px;
}
  
#stacks_in_829_page0>.row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_829_page0>.row.collapse{padding-left:0;padding-right:0}#stacks_in_829_page0>.row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_829_page0>.row>.maxwidth{max-width:500px}#stacks_in_829_page0>.hide-overflow{overflow:hidden!important}


#stacks_in_829_page0 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_831_page0 a{display:block} #stacks_in_831_page0 img{} #stacks_in_831_page0 img{max-width:150px}@media only screen and (min-width:641px){#stacks_in_831_page0 img{max-width:250px}}@media only screen and (min-width:1024px){#stacks_in_831_page0 img{max-width:250px}} 

#stacks_in_831_page0 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_841_page0>.row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_841_page0>.row>.columns{margin-top:0.00rem}

#stacks_in_841_page0 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 80px 0px 80px;
}
/* DiskThing by RapidWeaver Central */

#diskthingstacks_in_834_page0 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_834_page0 {
	background: #FFFFFF url(../files/static_bg_834.jpg);
	width: 100px;
	height: 100px;
	border: 1px solid #000000;
	margin: 0px auto;
	vertical-align: top;
	position: relative;
	overflow: hidden;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_834_page0  .effect {
	 
}


#stacks_in_834_page0  .effect:hover {
	 
}

#stacks_in_834_page0 .centerslice {
	display: table-cell;
	width: 100px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disklinkstacks_in_834_page0  a:link,
#disklinkstacks_in_834_page0  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

#disklinkstacks_in_834_page0  a:hover {
	display: block;
 	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_834_page0 .rotate {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform:  rotate(0deg);
			transform:  rotate(0deg);
}

.shadow-style0stacks_in_834_page0 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_834_page0 .shadow-style1stacks_in_834_page0 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_834_page0 .shadow-style1stacks_in_834_page0 {
	margin: 10px auto;
}

.shadow-style2stacks_in_834_page0 {
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
}


#stacks_in_834_page0 {
	margin: 30px 0px 0px 0px;
}
/* DiskThing by RapidWeaver Central */

#diskthingstacks_in_836_page0 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_836_page0 {
	background: #FFFFFF url(../files/static_bg_836.jpg);
	width: 100px;
	height: 100px;
	border: 1px solid #000000;
	margin: 0px auto;
	vertical-align: top;
	position: relative;
	overflow: hidden;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_836_page0  .effect {
	 
}


#stacks_in_836_page0  .effect:hover {
	 
}

#stacks_in_836_page0 .centerslice {
	display: table-cell;
	width: 100px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disklinkstacks_in_836_page0  a:link,
#disklinkstacks_in_836_page0  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

#disklinkstacks_in_836_page0  a:hover {
	display: block;
 	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_836_page0 .rotate {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform:  rotate(0deg);
			transform:  rotate(0deg);
}

.shadow-style0stacks_in_836_page0 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_836_page0 .shadow-style1stacks_in_836_page0 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_836_page0 .shadow-style1stacks_in_836_page0 {
	margin: 10px auto;
}

.shadow-style2stacks_in_836_page0 {
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
}


#stacks_in_836_page0 {
	margin: 30px 0px 0px 0px;
}
/* DiskThing by RapidWeaver Central */

#diskthingstacks_in_838_page0 {
	display: block;
	overflow: hidden;
	position: relative;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disker_stacks_in_838_page0 {
	background: #FFFFFF url(../files/static_bg_838.jpg);
	width: 100px;
	height: 100px;
	border: 1px solid #000000;
	margin: 0px auto;
	vertical-align: top;
	position: relative;
	overflow: hidden;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_838_page0  .effect {
	 
}


#stacks_in_838_page0  .effect:hover {
	 
}

#stacks_in_838_page0 .centerslice {
	display: table-cell;
	width: 100px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
  	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#disklinkstacks_in_838_page0  a:link,
#disklinkstacks_in_838_page0  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

#disklinkstacks_in_838_page0  a:hover {
	display: block;
 	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;
}

#stacks_in_838_page0 .rotate {
	-webkit-transform-origin: 50% 50%;
	   -moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform:  rotate(0deg);
			transform:  rotate(0deg);
}

.shadow-style0stacks_in_838_page0 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_838_page0 .shadow-style1stacks_in_838_page0 {
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_838_page0 .shadow-style1stacks_in_838_page0 {
	margin: 10px auto;
}

.shadow-style2stacks_in_838_page0 {
	-webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 10px rgba(0,0,0,0.50);
}


#stacks_in_838_page0 {
	margin: 30px 0px 0px 0px;
}
 #stacks_in_840_page0 .copyright{color:#7F6B54;font-size:0.70rem}#stacks_in_840_page0 .copyright a{color:#7F6B54}#stacks_in_840_page0 .copyright a:hover{color:#C31313}  #stacks_in_840_page0 .copyright{margin-bottom:0}

#stacks_in_840_page0 {
	margin: 150px 0px 0px 0px;
}
  
#stacks_in_739_page0>.row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_739_page0>.row.collapse{padding-left:0;padding-right:0}#stacks_in_739_page0>.row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_739_page0>.row>.maxwidth{max-width:500px}#stacks_in_739_page0>.hide-overflow{overflow:hidden!important}


#stacks_in_739_page0 {
	margin: 100px 0px 0px 0px;
}
#stacks_in_741_page0 a{display:block} #stacks_in_741_page0 img{} #stacks_in_741_page0 img{max-width:150px}@media only screen and (min-width:641px){#stacks_in_741_page0 img{max-width:250px}}@media only screen and (min-width:1024px){#stacks_in_741_page0 img{max-width:250px}} 

#stacks_in_742_page0>.row{padding-top:0.00rem;padding-bottom:10.00rem}#stacks_in_742_page0>.row>.columns{margin-top:0.00rem}

#stacks_out_742_page0 {
	width: 65%;
}

#stacks_in_742_page0 {
	margin: 100px 120px 0px 120px;
}
/* FlippingThing by RapidWeaver Central */

#stacks_in_751_page0 .flippingThing {
	margin: 0 auto;
	-webkit-perspective: 1000;
		-moz-perspective: 1000;
			perspective: 1000;
}


#stacks_in_751_page0 .flipperyThing {
	position: relative;
	-webkit-transition: 1s;
	   -moz-transition: 1s;
			transition: 1s;
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
			transform-style: preserve-3d;
}

#stacks_in_751_page0 .front, #stacks_in_751_page0 .back {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	   		backface-visibility: hidden;
}

#stacks_in_751_page0 .front {
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	z-index: 2;
}

#stacks_in_751_page0 .flippingThing, #stacks_in_751_page0 .front, #stacks_in_751_page0 .back {
	width: 100px;
	height: 100px;
}

#stacks_in_751_page0 .back {
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	-webkit-transform: rotateY(180deg);
	   -moz-transform: rotateY(180deg);
			transform: rotateY(180deg);
}


#stacks_in_751_page0 .inner  {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}


#stacks_in_751_page0 .reverse.flippingThing {
	position: relative;
	margin-bottom: 2px;

}

#stacks_in_751_page0 .reverse .back {
	margin-bottom: 2px;
	margin-top: -2px;
	-webkit-transform: rotateX(180deg);
	   -moz-transform: rotateX(180deg);
			transform: rotateX(180deg);
}

#stacks_in_751_page0 .reverse.flippingThing .flipperyThing {

	-webkit-transform-origin: 100% 50px;
	   -moz-transform-origin: 100% 50px;
			transform-origin: 100% 50px;
}

#stacks_in_751_page0 .reverse.flippingThing:hover .flipperyThing {
	-webkit-transform: rotateX(-180deg);
	   -moz-transform: rotateX(-180deg);
			transform: rotateX(-180deg);
}







/* FlippingThing by RapidWeaver Central */

#stacks_in_759_page0 .flippingThing {
	margin: 0 auto;
	-webkit-perspective: 1000;
		-moz-perspective: 1000;
			perspective: 1000;
}


#stacks_in_759_page0 .flipperyThing {
	position: relative;
	-webkit-transition: 1s;
	   -moz-transition: 1s;
			transition: 1s;
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
			transform-style: preserve-3d;
}

#stacks_in_759_page0 .front, #stacks_in_759_page0 .back {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	   		backface-visibility: hidden;
}

#stacks_in_759_page0 .front {
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	z-index: 2;
}

#stacks_in_759_page0 .flippingThing, #stacks_in_759_page0 .front, #stacks_in_759_page0 .back {
	width: 100px;
	height: 100px;
}

#stacks_in_759_page0 .back {
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	-webkit-transform: rotateY(180deg);
	   -moz-transform: rotateY(180deg);
			transform: rotateY(180deg);
}


#stacks_in_759_page0 .inner  {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}


#stacks_in_759_page0 .reverse.flippingThing {
	position: relative;
	margin-bottom: 2px;

}

#stacks_in_759_page0 .reverse .back {
	margin-bottom: 2px;
	margin-top: -2px;
	-webkit-transform: rotateX(180deg);
	   -moz-transform: rotateX(180deg);
			transform: rotateX(180deg);
}

#stacks_in_759_page0 .reverse.flippingThing .flipperyThing {

	-webkit-transform-origin: 100% 50px;
	   -moz-transform-origin: 100% 50px;
			transform-origin: 100% 50px;
}

#stacks_in_759_page0 .reverse.flippingThing:hover .flipperyThing {
	-webkit-transform: rotateX(-180deg);
	   -moz-transform: rotateX(-180deg);
			transform: rotateX(-180deg);
}







/* FlippingThing by RapidWeaver Central */

#stacks_in_767_page0 .flippingThing {
	margin: 0 auto;
	-webkit-perspective: 1000;
		-moz-perspective: 1000;
			perspective: 1000;
}


#stacks_in_767_page0 .flipperyThing {
	position: relative;
	-webkit-transition: 1s;
	   -moz-transition: 1s;
			transition: 1s;
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
			transform-style: preserve-3d;
}

#stacks_in_767_page0 .front, #stacks_in_767_page0 .back {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
	   		backface-visibility: hidden;
}

#stacks_in_767_page0 .front {
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	z-index: 2;
}

#stacks_in_767_page0 .flippingThing, #stacks_in_767_page0 .front, #stacks_in_767_page0 .back {
	width: 100px;
	height: 100px;
}

#stacks_in_767_page0 .back {
	border: 1px solid #E5E5E5;
	background: #FFFFFF;
	-webkit-transform: rotateY(180deg);
	   -moz-transform: rotateY(180deg);
			transform: rotateY(180deg);
}


#stacks_in_767_page0 .inner  {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}


#stacks_in_767_page0 .reverse.flippingThing {
	position: relative;
	margin-bottom: 2px;

}

#stacks_in_767_page0 .reverse .back {
	margin-bottom: 2px;
	margin-top: -2px;
	-webkit-transform: rotateX(180deg);
	   -moz-transform: rotateX(180deg);
			transform: rotateX(180deg);
}

#stacks_in_767_page0 .reverse.flippingThing .flipperyThing {

	-webkit-transform-origin: 100% 50px;
	   -moz-transform-origin: 100% 50px;
			transform-origin: 100% 50px;
}

#stacks_in_767_page0 .reverse.flippingThing:hover .flipperyThing {
	-webkit-transform: rotateX(-180deg);
	   -moz-transform: rotateX(-180deg);
			transform: rotateX(-180deg);
}







#stacks_in_2056_page0 div.searchpath_wrapper form.form-search{width:100%;display:block;position:relative;padding:2px}#stacks_in_2056_page0 div.searchpath_wrapper form.form-search input[type=search]{ font-size:11px;width:125px;z-index:9992!important}#stacks_in_2056_page0 div.searchpath_wrapper.left input[type=search]{float:left}#stacks_in_2056_page0 div.searchpath_wrapper.right input[type=search]{float:right}#stacks_in_2056_page0 div.searchpath_wrapper.middle input[type=search]{display:block;margin:0 auto}#searchpath_backdrop{z-index:9991!important;background-color:#808080!important}#searchpath_pane{width:450px!important;height:400px!important;background-color:#F7F7F7!important;background-image:url(../rw_common/plugins/stacks/searchpath-images/loading.gif);background-position:center center;background-repeat:no-repeat;z-index:9993!important;line-height:1.4em;}#searchpath_pane .searchpath_inside{background-color:#F7F7F7!important}#searchpath_pane .searchpath_link{}#searchpath_pane .searchpath_summary{}#searchpath_pane .searchpath_highlight{background-color:#FFF8D2!important}#searchpath_arrow{z-index:9994!important}
 #stacks_in_774_page0 .copyright{color:#7F6B54;font-size:0.70rem}#stacks_in_774_page0 .copyright a{color:#7F6B54}#stacks_in_774_page0 .copyright a:hover{color:#C31313}  #stacks_in_774_page0 .copyright{margin-bottom:0}

#stacks_in_774_page0 {
	margin: 250px 0px 0px 0px;
}
